De quel type d'ordinateur ai-je besoin pour pouvoir jouer?

NapoleonGames.be souhaite pouvoir proposer ses jeux à un large public et pour se faire, seule une version récente d'Adobe Flash Player est exigée.
 
Vous pouvez télécharger ici Adobe Flash Player et l'installer sur votre ordinateur.
 
Vous voulez savoir si votre ordinateur a besoin encore des mises a jour? Utilise alors le lien ci-dessous, ou vous pouvez prendre contact avec notre service clientèle.